section.breadcrumbs {
	display: none;
}

@media screen and (min-width: 1240px) {
	section.breadcrumbs {
		display: block;
	}
}

@media screen and (min-width: 1240px) {
	section.breadcrumbs .breadcrumbs {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -moz-flex;
		display: -webkit-flex;
		display: flex;
		width: 100%;
		justify-content: flex-start;
		padding: 0;
		flex-wrap: wrap;
	}
}

section.breadcrumbs .breadcrumbs li {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -moz-flex;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-direction: row;
	flex-direction: row-reverse;
	align-self: center;
	padding: 0 0 0 0;
}

section.breadcrumbs .breadcrumbs li a,
section.breadcrumbs .breadcrumbs li > span {
	color: #949494;
	margin: 0 6px;
}

section.breadcrumbs .breadcrumbs li a:hover,
section.breadcrumbs .breadcrumbs li > span:hover {
	text-decoration: none;
}

section.breadcrumbs .breadcrumbs li img,
section.breadcrumbs .breadcrumbs li svg {
	height: 16px;
	width: 16px;
	color: #949494;
	fill: #949494;
}

section.breadcrumbs .breadcrumbs li span {
	text-decoration: none;
	color: #949494;
}

section.breadcrumbs .breadcrumbs .homeicon a {
	margin: 0 6px 0 0;
}